# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'oceania/version'

Gem::Specification.new do |spec|
  spec.name          = "oceania"
  spec.version       = Oceania::VERSION
  spec.authors       = ["Andy Jeffries"]
  spec.email         = ["andy@andyjeffries.co.uk"]
  spec.summary       = %q{Watches all the users on your site and allows you to see debug logs for each page}
  spec.description   = %q{Like the fictional state of Oceania in George Orwell's 1984, this gem watches all the users on your site, traces their movements and keeps detailed logs from the pages they view.  Helps developers to backtrace problems.}
  spec.homepage      = "http://www.lcn.com/oceania"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
